PHP 防护XSS,SQL,代码执行,文件包含等多种高危漏洞

所需积分/C币:50 2013-05-21 20:23:23 2KB ZIP
收藏 收藏 1
举报

1.将waf.php传到要包含的文件的目录 2.在页面中加入防护,有两种做法,根据情况二选一即可: a).在所需要防护的页面加入代码 require_once('waf.php'); 就可以做到页面防注入、跨站 如果想整站防注,就在网站的一个公用文件中,如数据库链接文件config.inc.php中! 添加require_once('waf.php');来调用本代码 常用php系统添加文件 PHPCMS V9 \phpcms\base.php PHPWIND8.7 \data\sql_config.php DEDECMS5.7 \data\common.inc.php DiscuzX2

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
dxh791018 可以,有很多地方可以使用。
2018-10-02
回复
AnFeng_LSJ 改一下挺好用的
2018-04-15
回复
fofolee 可以用,有些地方自己改了下
2018-04-03
回复
binsui0076 还不错,很实用的代码
2017-12-25
回复
z706681932 习惯很重要
2016-08-03
回复
紫娴 很好用,很实用的代码
2014-10-28
回复
p109930411 标题更题目很符合
2014-03-08
回复
blacart 不错。可用。很通用
2014-02-16
回复
wlson_miz PHP 防护XSS,SQL,代码执行,文件包含等
2013-11-10
回复
关注 私信 TA的资源
上传资源赚积分,得勋章
最新推荐